{% extends "bandeau.html" %}
{% block main %}
<link rel="stylesheet" type="text/css" href="{{ url_for('static',filename='eleve.css') }}">
<link rel="stylesheet" type="text/css" href="{{ url_for('static',filename='el-payer-cours.css') }}">
<title> Payer un Cours </title>
<body>
    <h1> PAYER UN COURS </h1>
    <div id="tableau">
        <table>
            <thead>
                <tr>
                    <th> Date </th>
                    <th> Duree (h)</th>
                    <th> Activite </th>
                    <th> Moniteur </th>
                    <th> Prix </th>
                </tr>
            </thead>
            <tbody>
                {% for COURS, RESERVATION, MONITEUR in cours %}
                    <tr>  
                        <td> {{ COURS.date }} </td>
                        <td> {{ COURS.duree }} </td>
                        <td> {{ COURS.activite }} </td>
                        <td> {{ MONITEUR.nomMo }} {{ MONITEUR.prenomMo }}</td>
                        <td> {{ COURS.prixCours }} </td>
                    </tr>
                {% endfor %}
            </tbody>
        </table>
    </div>
    <!-- <div id="CB">
        partie pour la carte bancaire
    </div> -->
    <div id="choix-poney">
        <p> Choisissez un poney </p>
        <form id="boutons" action="{{url_for('el_payer_reserver_cours', id=el.idEl, idC=idC )}}" method="POST">
            <select name="poney" id="poney">
                {% for po in poney %}
                    <option value= {{po.idPo}} name="poney"> {{ po.nomPo }}</option>
                {% endfor %}
            </select>
            <input class="bouton" type="submit" value="Valider les infos">
        </form>
    </div>
</body>
{% endblock %}
<!-- 
AIDE
parcours boucle 
{% for result in results %}
    <tr>
        <td>{{ result[0] }}</td>
        <td>{{ result[1] }}</td>
        <td>{{ result[2] }}</td>
    </tr>
{% endfor %}
is not et compagnie
https://docs.sqlalchemy.org/en/20/core/operators.html -->